Discussion:
Bug#915835: ITP: libsearch-elasticsearch-client-1-0-perl -- module to support elasticsearch in its 1.x version
(too old to reply)
Laurent Baillet
2018-12-07 08:46:44 UTC
Permalink
Package: wnpp
Severity: wishlist
Owner: Laurent Baillet <***@gmail.com>

* Package name : libsearch-elasticsearch-client-1-0-perl
Version : 5.0.2
Upstream Author : Clinton Gormley <***@cpan.org>
* URL : https://metacpan.org/release/Search-Elasticsearch-Client-1_0
* License : Apache-2
Programming Lang: Perl
Description : module to support elasticsearch in its 1.x version

This module adds support for Elasticsearch server in version 1.x to
perl module libsearch-elasticsearch-perl

I will package it within the Debian Perl Team.

Loading...